import * as React from 'react';
export declare const basic: () => JSX.Element;
declare const _default: {
    title: string;
    component: React.FC<import("react-intl").WithIntlProps<import("./TimeInput").TimeInputProps>> & {
        WrappedComponent: React.ComponentType<import("./TimeInput").TimeInputProps>;
    };
};
export default _default;
